/*# sourceMappingURL=maps/app-custom.css.map */
/*img.img-responsive{width: 737px;}*/
.app-layout-content, .slick-slide{
	height:auto !important;
}
ul#main-menu > li > a,
li.nav-item > a,
ul.nav-subnav > li > a,
ul.dropdown-menu > li > a,
a.card,
a.btn,
a.text-red,
a.go-to-series {
	text-decoration: none;
}
ul#main-menu > li > a:hover,
li.nav-item > a:hover,
ul.nav-subnav > li > a:hover,
ul.dropdown-menu > li > a:hover,
a.card:hover,
a.text-red:hover {
	color:#e50019 !important;
	text-decoration: none;
}
#footer {background-color: #ddd;}
.text-red{color:#e50019 !important;}
#footer > div.row > div > ul > li > a,
.slick-dots li.slick-active button:before{
	color:#e50019 !important;
	text-decoration: none;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	color:#e50019 !important;
	border-color:#e50019 !important;
	text-decoration: none;
}

tbody tr.clickable:hover td {
	background: #f5f5f5;
	cursor: pointer;
}

.ourseries-wrap:hover {
	cursor: pointer;
}

.pt-table, .pg-table > tbody , .pg-table > tbody > tr > td {
	border: 0 !important;
}

a {
	color: #358ed7;
	text-decoration: underline;
}
a:hover, a:focus {
	color: #e50019;
	text-decoration: underline;
}
.btn-app-red {
	color: #fff;
	background-color: #e50019 !important;
	border-color: #e50019 !important;
}

#footer > div.row > div > ul > li  {margin-bottom:5px;}

.thumbnail {cursor:pointer;}
.logica-player{z-index:1!important;}

div.episodeDesc{
	min-height:170px;
	max-height: 170px;
	overflow: hidden;
}
.card > .nav-tabs > li > a{
	text-decoration: none;
}
.card > .nav-tabs > li.active > a, .card > .nav-tabs > li.active > a:hover, .card > .nav-tabs > li.active > a:focus {
    background-color: #fff;
    box-shadow: inset 0 2px #e50019 !important;
}
.card > .nav-tabs > li > a:hover {
    color: #e50019 !important;
    background-color: transparent;
    border-color: transparent;
}
table.dataTable thead tr th.sorting_asc:first-child:after, table.dataTable thead tr th.sorting_desc:first-child:after, table.dataTable thead tr th.sorting:first-child:after {
	content: "" !important;
}
table.dataTable thead tr th.sorting_asc:first-child, table.dataTable thead tr th.sorting_desc:first-child, table.dataTable thead tr th.sorting:first-child {
	pointer-events:none !important;
}
table.dataTable thead{ display: none !important; }
/*
table.dataTable thead tr th.sorting_asc:after {
	content: "Latest" !important;
}
table.dataTable thead tr th.sorting_desc:after {
	content: "Oldest" !important;
}
*/
#js_top_recommends .card-block{
	height:192px;
	overflow-y: hidden;
}

@media screen and (max-width: 480px) {
	#js_top_recommends .card-block{
		height: 82px;
		overflow-y: hidden;
	}
}

.copyright{
	font-size:80% !important;
}

h1 + h2{
	font-size:26px !important;
}

.episodeDesc_short{
	height:120px;
	overflow-y: hidden;
}

.slick-slider > .slick-list > .slick-track > a{
	color:#434343;
	text-decoration: none !important;
}

.slick-slider > .slick-list > .slick-track > a:hover{
	color: #e50019 !important;
}

div.dataTables_paginate,
div.dataTables_info{
	font-size: 0.8em!important;
}

.badge-monitoropen{
	background-color:#358ed7;
}

.drawer-header{
	height:146px !important;
}

.drawer-header a img{
	height: 100% !important;
}

div.ceo{
	padding-top:10px;
}

table.shareholders{
	width:100%;
	margin-bottom: 16px;
}
.shareholders tr{
	border-bottom:1px solid #e6e6e6;
}
.shareholders th,.shareholders td{
	font-weight:normal;
	padding:10px 6px;
}
.shareholders td{
	text-align: right;
}
.directors td{
	padding-bottom: 20px;
	min-width: 128px;
	vertical-align: top;
}
td.sharenum{
	text-align: right;
}

figure{
	cursor:pointer;
}
figure img{
	padding:3px;
	margin-bottom:4px;
	background-color: #f9f9f9;
	border: 1px solid #ddd;
	border-radius:3px;
}
figure:hover{
	opacity:.7;
}
figcaption{
	padding:5px;
	margin-bottom:26px;
}